{
	"304000832_0": "Does it need a bit more adjustment...?",
	"304000832_1": "I think so. The real thing would be stronger.",
	"304000832_2": "It feels like something is missing... \\n We're able to handle it just by coordinating properly.",
	"304000832_3": "Sorry, if I was stronger...",
	"304000832_4": "No, this isn't your fault... \\n I'm also lacking in strength.",
	"304000832_5": "But I'm the least experienced as an Adaptor...",
	"304000832_6": "You say that, but my power output—",
	"304000832_7": "—Yes, yes. That's enough of that. This isn't a problem of who or how. We all lack the strength... Basically, we need more firepower.",
	"304000832_8": "We really have to get her to cooperate somehow.",
	"304000832_9": "It sure seems that way...",
	"304000832_10": "Hey... Should we continue training? \\n There might be more we can do.",
	"304000832_11": "Oh... Sorry. \\n I—",
	"304000832_12": "It's fine, just go. \\n ...There's things you have to do.",
	"304000832_13": "Good luck convincing her.",
	"304000832_14": "...Sorry for not being able to help.",
	"304000832_15": "That's not true. \\n I'm going..."
}